Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1524636 - The button size is not correct on edit custom button group page
Summary: The button size is not correct on edit custom button group page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.9.0
Assignee: Eric Winchell
QA Contact: Anurag
URL:
Whiteboard: ui:custom
Depends On: 1516840
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-11 19:05 UTC by Satoe Imaishi
Modified: 2018-03-06 15:09 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1516840
Environment:
Last Closed: 2018-03-06 15:09:07 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-12-11 19:13:53 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/3ffdb8dc7b4bac76201b97f834b72628e9a26b3c

commit 3ffdb8dc7b4bac76201b97f834b72628e9a26b3c
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Dec 5 09:41:50 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Dec 11 14:05:40 2017 -0500

    Merge pull request #2952 from epwinchell/1516840
    
    Custom Button Group Edit styling  fix
    (cherry picked from commit 8050f2f424602cfb01fb65c4e7012987db90b4a1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1524636

 app/views/shared/buttons/_column_lists.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Anurag 2017-12-27 12:01:13 UTC
Hi,

This bug is fixed, verified on version: Version 5.9.0.14.20171219165537_e3dea29, hence changing the status from on_qa to verified. Thanks for fixing this issue.

Thanks,
-Anurag


Note You need to log in before you can comment on or make changes to this bug.